﻿.nwe_title
{
    width: 1000px;
    margin: 0px auto;
    padding-top:10px;
    height: 30px;
    line-height: 30px;
}
.news_show
{
    width: 1000px;
    margin: 10px auto;
    border: 1px solid #70AACE;
}
.n-top
{
    background:url("../images/n_band.gif");
    height:35px;
    }
.new_body
{
    margin:0px auto;
    padding:30px;
    
    }
.title
{
    font-weight:bold;
    color:#000000;
    text-align:center;
    line-height:40px;
    font-size:18px;
    padding:20px 0px;
    }
.body
{
    line-height:30px;
    text-align:center;
    }
    .pp
{
    text-decoration:none;
    color:#000000;
    }
.pp a,pp a:linlk
{
    text-decoration:none;
    color:#000000;
    }
 .bor
 {
     margin:0px auto 10px auto;
     border:1px dashed #A9A9AA;
     }